Subject: Re: [lojban] Events

From: [email-masked]
Date: Wed, 18 Apr 2001 14:30:07 EDT

In a message dated 4/18/2001 12:48:04 PM Central Daylight Time, 
[email-masked] writes:

> Is it a concidence that the most basic event abstractor (NU) is refers to
> 'events', and 'events' are the points of space-time?
> 

It is not a coincidence that the basic event abstractor refers to events, and 
that the word "event" is used in describing it. The second part is also not 
a coincidence, because the correlation does not occur: events are not the 
points of space-time. At best, events are what happen at such points, by 
which we pick out some as interesting.